You are here

GAP for 2.8?

I have 2 questions!

1) Is there a GAP that'll work for 2.8 yet?


2) Would you use KMPlayer to convert your video files? Or something else when you have GAP?


GAP for 2.8 on Windows

I use GAP 2.6 with GIMP 2.8 - all seems to work just fine.

I use this version here:

For Mac, Linux or ...

1 not a stable version
But what you want the source code to compile ?
If not you should take care to say what kind of Mac, Linux or Windows you use

Subscribe to Comments for "GAP for 2.8?"